.line{
    //width: 50px;
    width: 30px;
    height: 5px;
    //background-color: #69a1b3;
}
.toolbar{
    position: sticky;
    position: -webkit-sticky; /* For macOS/iOS Safari */
    top: 0; /* Sets the sticky toolbar to be on top */
    z-index: 1000; /* Ensure that your app's content doesn't overlap the toolbar */
}
.head{
    font-size: larger;
}